Error

two or more packages specified (libgconf-bridge0 libsane-extras)